{{#if (eq this.level 1)}}
  <h1 ...attributes>{{yield}}</h1>
{{/if}}

{{#if (eq this.level 2)}}
  <h2 ...attributes>{{yield}}</h2>
{{/if}}

{{#if (eq this.level 3)}}
  <h3 ...attributes>{{yield}}</h3>
{{/if}}

{{#if (eq this.level 4)}}
  <h4 ...attributes>{{yield}}</h4>
{{/if}}

{{#if (eq this.level 5)}}
  <h5 ...attributes>{{yield}}</h5>
{{/if}}

{{#if (eq this.level 6)}}
  <h6 ...attributes>{{yield}}</h6>
{{/if}}